/* ========================  Seccion general ============================== */

/* ==========================  Reset  =================================== */
* {
   padding: 0;
   margin: 0;
   box-sizing: border-box;
}
/* ==========================  Body config ================================== */
body {
   font-family: "Poppins", sans-serif;
}

h2 {
   text-align: center;
   color: var(--primary-light);
}
